
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>DebatikCenter</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">

   <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
	       <style type="text/css">
		.content {    padding-top: 210px;
padding-left: 14%;
padding-right: 14%;
font-family: "Arial-Narrow";
font-size: 11.5pt;
text-align: justify;
			}

 /*footer style */
      .footer {
        font-family: 'Overpass Mono', monospace;
        margin: : 0;
        text-align: justify;
      }
      .footerContent {
        padding-left: 3%;
      padding-bottom: 1%;
      padding-top: 2%;
      }
      .homepgFooter_left {
        font-size: 8.8pt;
      }
      .homepgFooter_right {
        font-size: 8.5pt;
      }

      /* three column design */
      .wrapper {
        /*padding: 5px;
        max-width: 960px;*/
        width: 100%;

        /* margin: 20px auto; */
      }

      .columns {
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
      /*	margin: 5px 0;*/
      }

      .column {
        flex: 1;
        /*border: 1px solid gray;
        margin: 2px;
        padding: 10px;*/
        &:first-child { margin-left: 0; }
        &:last-child { margin-right: 0; }

      }

      footer {
        padding: 0 15px;
      }


      @media screen and (max-width: 980px) {
        .columns .column {
          margin-bottom: 5px;
          flex-basis: 40%;
          &:nth-last-child(2) {
            margin-right: 0;
          }
          &:last-child {
            flex-basis: 100%;
            margin: 0;
          }
        }
      }

      @media screen and (max-width: 680px) {
        .columns .column {
          flex-basis: 100%;
          margin: 0 0 5px 0;
        }
        .content {
          padding-left: 5%;
          padding-right: 5%;
        }
      }
	    </style>
      <link href="https://fonts.googleapis.com/css?family=Overpass+Mono" rel="stylesheet">
	   <link rel="stylesheet" type="text/css" href="../css/style.css">
     <link rel="stylesheet" type="text/css" href="../css/normalize.css">
</head>
<body>
      <div id="nav-placeholder"></div>
<!--HEADER-->
<script>
$(function(){
  $("#nav-placeholder").load("../header.html");
});
</script>
      <div class="content">
	<br>
	<br>
	<br>
  <div class="wrapper">
<section class="columns">
	<div class="column"><h3 style="text-decoration:underline; font-size:12pt;">THESE ARE (NOT) THE THINGS WE ARE FIGHTING FOR! </h3>


	<br>
        <p>It is a truth universally acknowledged that contemporary art is fundamentally powerless vis-à-vis the status quo and unable to produce meaningful or, at least, long-lasting change. Of course, this does not preclude the existence of politically motivated artworks, though, on the flip side, the label ‘political’ has possibly never been applied as liberally as it is today.  </p>
        <br><br><p style="float:right;"><a href="https://debatikcenter.net/texts/jonida_gashi_1.html" style="text-decoration:none; color:black;">(...continue reading)</a></p></div>
        <div class="column" style="padding-left:10%; padding-right:10%;"><p></p></div>
        <div class="column"><p></p></div>

</section>
</div>
      </div>
	<!--
      <div class="footer">
        <div class="footerContent">
          <p class="homepgFooter_left">&copy; DCCA. ALL RIGHTS RESERVED</p>
          <p class="homepgFooter_right" ><a href="mailto:info.debatikcenter@gmail.com" style="text-decoration:none; color:black">info.debatikcenter@gmail.com</a></p>
        </div>
        </div>
-->
    </body>
</html>
